/*
 Theme Name:     Simply Web Works
 Theme URI:      https://www.byrondesign.com.au
 Description:    Simply Web Works Theme
 Author:         Simply Web Works
 Author URI:     https://www.byrondesign.com.au
 Template:       Divi
 Version:        2.7.1
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


span.mobile_menu_bar:before {
    color: #12a19a !important;
}


/** Header dropshadow **/

.et_pb_slide_description h2 {color:#fff !important; text-shadow: 2px 1px 1px rgba(46,46,46,0.8); font-weight:200;
.et_pb_slide_description h3 {color:#fff !important; text-shadow: 1px 1px 1px rgba(46,46,46,0.8); font-weight:200;